*, html, body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
html {
	overflow-y: scroll;
}
body {
	background: url(bilder/bg0.gif) repeat center top;
	min-width: 756px;
}
#rahmen1 {
	background: url(bilder/bg1.gif) repeat-x center top;
}
#rahmen2 {
	background: url(bilder/bg2.gif) repeat center top;
}
#rahmen3 {
	background: url(bilder/bg3.gif) repeat-x center top;
	min-height: 1000px;
}
#zentriert {
	width: 756px;
	margin: 0 auto;
	background: url(bilder/bg3.gif) repeat-x center top;
}
#navigation {
	width: 278px;
	float: left;
	font-size: 0px;
	line-height: 0px;
}
#navigation a img {
	border: none;
}
#navigation h1 {
	font-size: 14px;
	line-height: 56px;
	color: #999999;
	text-indent: 78px;
	overflow: hidden;
	height: 48px;
	background: url(bilder/bg_h1.gif) no-repeat 55px 19px;
}
#navigation ul {
	width: 278px;
	background: url(bilder/bg_navi.gif) no-repeat 0px 0px;
	padding-top: 5px;
	padding-bottom: 17px;
	line-height: 0px;
	font-size: 0px;
}
#mp1 { background-image: url(bilder/mp01.gif); }
#mp2 { background-image: url(bilder/mp02.gif); }
#mp3 { background-image: url(bilder/mp03.gif); }
#mp4 { background-image: url(bilder/mp04.gif); }
#mp5 { background-image: url(bilder/mp05.gif); }
#mp6 { background-image: url(bilder/mp06.gif); }

#navigation li {
	list-style-type: none;
	text-align: right;
	height: 100px;
	width: 278px;
	background-position: left bottom;
	background-repeat: no-repeat;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
#navigation li img {
	padding-bottom: 4px;
}
#navigation li a {
	color: #999999;
	font-size: 11px;
	line-height: 14px;
	display: block;
	padding: 30px 8px 10px 0;
	text-decoration: none;
}
#navigation li a span {
	color: #CC6600;
}
#navigation li a:hover span, #navigation li a:focus span, #navigation li a:active span {
	text-decoration: underline;
}
.kopf {
	margin-left: 40px;
}
#inhalt {
	float: left;
	width: 470px;
}
#inhalt p {
	margin: 8px 40px 8px 62px;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}
#inhalt a {
	color: #CC6600;
	text-decoration: none;
}
#inhalt a:hover {
	text-decoration: underline;
}
#inhalt h2 {
	margin: 32px 20px -8px 62px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
}
#inhalt div.detail {
	background: url(bilder/detail_m.gif) repeat-y right top;
	margin-top: 32px;
}
#inhalt div.detail div {
	background: url(bilder/detail_o.gif) no-repeat right top;
}
#inhalt div.detail div div {
	background: url(bilder/detail_u.gif) no-repeat right bottom;
	padding-bottom: 16px;
}
#inhalt .detail p {
	font-size: 11px;
	color: #000000;
	margin-right: 20px;
	margin-left: 62px;
	line-height: 16px;
}
#inhalt .detail img {
	margin-top: 22px;
	margin-left: 62px;
	margin-bottom: 8px;
}
#inhalt .detail ul {
	margin: 8px 32px 8px 62px;
}
#inhalt .detail li {
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 18px;
}
#inhalt .detail h3 {
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	color: #CC6600;
	margin: 16px 32px -8px 62px;
}
